/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #09f; color: #fff; text-shadow: none; }
::selection { background: #09f; color: #fff; text-shadow: none; }

a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .someclass { padding-top:20px; }


/* ===== Primary Styles ========================================================
   Author: TheBuffaloNews.com
   ========================================================================== */
   
/*
[Color codes]
 
Background (default): #f9f9f9 (light gray)
Background (multimedia): #a1a1a1 (light gray)
skin (scores): #dddddd (medium gray)
Content:    #666666 (dark gray)
Headers h1-h6:  #333333 (medium black)
footerPrimary:     #333333 (medium black)
footerSecondary:     #222222 (dark black)
a (standard):   #333333 (medium black)
a (hover):    #9e0700 (dark red)
multimedia: #444444 (light black)
skin (the feed) #E6E5DB (tan)
*/


body{ font:13px/1.50 Georgia, "Times New Roman", Times, serif ; background:#f9f9f9; }
h1,h2,h3,h4,h5,h6 { line-height:1.1; font-weight:bold; color:#333333; margin:0em 0em .6em ;}
h1 {font-size:2.50em;} 
h2 {font-size:1.50em;} 
h3 {font-size:1em;}
h4 {font-size:.75em;}
h5 {font-size:.50em;}
h6 {font-size:.30em;}
p {font-size:1em; color:#666666; margin:0em 0em 1em; /*line-height:1.25;*/}
ul, li {list-style: none;}
a {color:#333333; text-decoration:none;}
a:visited {color:#333333;}
a:hover {text-decoration:underline; color:#9e0700;}
/*a .imgWrap img:hover {filter: alpha(opacity=70);-khtml-opacity: 0.7;-moz-opacity: 0.7;opacity: 0.7;}*/


/* ===============
   MY HELPER CLASSES
   =============== */
   
/*Structure & position classes*/ 

.left {float:left !important;}
.right {float:right !important;}
.centerOuter {margin:0 auto !important;}
.centerInner {text-align:center !important;}
.marginT {margin-top:1em !important;}
.marginB {margin-bottom:1em !important;}
.marginL {margin-left:1em !important;}
.marginR {margin-right:1em !important;}

.col100 {width: 94.6% !important;}
.col80 {width: 74.6% !important;}
.col75 {width: 69.6% !important;}
.col70 {width: 64.6% !important;}
.col66 {width: 60.6% !important;}
.col60 {width: 54.6% !important;}
.col50 {width: 44.6% !important;}
.col40 {width: 34.6% !important;}
.col33 {width: 27.6% !important;}
.col30 {width: 24.6% !important;}
.col25 {width: 19.6% !important;}
.col20 {width: 14.6% !important;}
.col15 {width: 4.4% !important;}

.col100, .col80, .col75, .col70, .col66, .col60, .col50, .col40, .col33, .col30, .col25, .col20, .col15, .col10, .col5 {
display: block;
}

.container {margin:1em 0em 2em; padding:2em 1em 1em; position:relative;}
	.containerLabel {display:block; font-weight: normal; position:absolute; left:0; top:-15px; margin:0 0; padding:.4em .6em; text-transform:uppercase; background:#222222; color:#ffffff; }
	.containerLabel a {color:#ffffff;}
	.containerLabel a:hover {}

.content {display:block; float:left; width:100%; margin:0em 0em 1em;}
.box {padding-right:2em;}

.wrapper {
	width:100%;
	margin-bottom:60px;
}

.page {width:960px;
	background:#ffffff;
	-webkit-box-shadow: 0 8px 18px rgba(0, 0, 0, 0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.3); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}


/*financial page - they also use a class of .page*/
.page .page{ width: 930px !important;-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow:  0 0px 0px rgba(0, 0, 0, 0) !important; }
/*end financial page overwrite*/


/*Skin classes*/


.skinBox { border:4px solid #e5e5e5;
	-webkit-box-shadow:inset 0 0 18px rgba(0, 0, 0, 0.1); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow:inset 0 0 18px rgba(0, 0, 0, 0.1); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */;
}

.skinLines {border-top:5px double #e5e5e5;}

	.skinBox .containerLabel {left:1em;}


/*List classes*/
.listHorizBtn {display:block; float:left; list-style:none; margin:0; padding:0;}
	.listHorizBtn li {display:inline;float:left;margin:0 .3em;}
	.listHorizBtn a {display:block; font-weight:bold; margin:0 0; padding:.6em;}
	.listHorizBtn a:hover {}
	
.listHoriz {display:block; float:left; list-style:none; margin:0; padding:0;}
	.listHoriz li {display:inline;float:left; padding:0 .6em;}
	.listHoriz a {display:block;}
	
.listHorizMega {display:block; float:left; list-style:none; margin:0; padding:0;}
	.listHorizMega li {display:inline;float:left;padding:0 .6em; margin:0 0 1em;}
	.listHorizMega a {display:block; padding:.6em; margin:0 0; font-weight:bold;}
	
.listVert { display:block; float:left; list-style:none; margin:0 0 .6em; padding:0;}
	.listVert li {float:left; width:100%; padding:.3em 0em;}
	.listVert a {font-weight:bold;}
	
.listVertMega {display:block; float:left; list-style:none; margin:0 0 .6em; padding:0;}
	.listVertMega li {float:left; width:100%; padding:.6em 0em;}
	.listVertMega a {display:block;margin:0 0;font-weight:bold;}
		
.listVertLines li {border-bottom:1px solid #eeeeee;}
.listVertLines li:last-child {border-bottom:0 none;}
.listHorizLines li {border-right:1px solid #eeeeee;}
.listHorizLines li:last-child {border-right:0 none;}

.listZebra li:nth-child(odd) {background:#f9f9f9;}
.listZebra li {padding:.3em;}

	
.listUix {list-style:none;}
.headerUix {font-size:1.5em; font-style:italic; font-weight:normal;  }
	.headerUix a {}
	.headerUix a:hover {}
	
.tabCurrent a { color:#9e0700;}
.linkUix {display:block; padding:.5em;}

/*Ad classes*/
.adLeaderboardTop {width:960px; display:block; margin:auto; text-align:center; margin-bottom:.6em;}
.adBadge {display:block; float:right; /*padding:.6em;*/}
.adPencil {width:100%; display:block; float:left; margin-bottom:.6em; text-align:center; }
.adMediumBox {width:100%; display:block; margin-bottom:1em;}
.adLeaderboardBottom {width:960px; display:block; float:left; margin:auto; text-align:center; margin-bottom:.6em;}
.adSky {width:100%; margin:auto; text-align:center; margin-bottom:.6em;}


/* ===============
   Bar Top
   =============== */


.barTopWrap { 
	width:100%;
	margin-bottom:.6em;
	overflow: auto;
}

.barTop {
	width:960px;
	margin:0 auto;
	position:relative; 
}

.barTop a {color:#999999 !important;}
.barTop a:hover {color:#ffffff !important;}

.navTopPrimaryWrap {width:100%;background: #222222;
    -webkit-box-shadow:0 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow:0 2px 3px rgba(0, 0, 0, 0.25);}

.navTopPrimary {
    margin:0 auto;
    width:960px;
    }
.navTopPrimary li {}
.navTopPrimary a {line-height:2.5em; font-family:Georgia, "Times New Roman", Times, serif; font-size: 12px;}

.navTopSecondaryWrap {width:100%;background: #333333;
    -webkit-box-shadow:0 2px 3px rgba(0, 0, 0, 0.25);
    box-shadow:0 2px 3px rgba(0, 0, 0, 0.25);
    border-bottom:1px solid #3e3e3e;}
.navTopSecondary {
    margin:0 auto;
    width:960px;

}

.navTopSecondary li {margin:0;}
.navTopSecondary a {line-height:1.5em; font-family:Georgia, "Times New Roman", Times, serif; font-size: 11px;}

.navTopSpecial a {line-height:2.5em;}



#logoSpecial {display:block; height:40px; width:205px; margin:0em 1em; background:url("../images/vendorSprite.png") no-repeat -5px 2px #222222; text-indent:-9999px;  /*padding:0 1em 0 0 ;border-right:1px solid #444444;*/}


/* ===============
   Header
   =============== */
#header{
	  	/*height:88px;*/
	   padding:1em; 
	}
	
	#headerTop {height:20px; width:100%; margin-bottom:.6em;  font-size:1em;}
		.headerDate {color:#999999;}
		.headerSocial {}
		
	.headerWeather {height:60px; position:relative;}
		.weatherTemp {font-size:1.2em; /*font-weight:bold;*/}
		
/* ===============
   Nav
   =============== */
   
   
   
#navSpecial {margin:1em 0 0;}
	#navSpecial .navItem {
	background:#333333;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;}
	#navSpecial li.navItem:hover {background:#666666;}
	
#navSpecial a.navLink {
	color:#ffffff; 
	 /*text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.5);*/
	text-shadow: hsl(0,0%,0%) 1px 1px;}
#navSpecial a.navLink :hover {}

#navSpecial .navCurrent {background:#666666;}
#navSpecial .navCurrent .navLink {text-decoration:underline !important;}


/* ===============
   MAIN
   =============== */
 
#main {border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; margin:.6em 0em; padding:.6em .6em;}

	.mainFull {display:block; width:946px; float:left; margin-bottom:20px}
	.mainPrimary {display:block; float:left; width:628px; /*margin:.6em .6em;*/ }
	.mainSecondary { display:block; float:right; width:300px;/*margin:.6em .6em; */}
	
	
	
/* ===============
   FOOTER
   =============== */
   
#footer {}
	.footerConnect {padding:.6em;}
	
	.footerConnect a {display:block; width:104px; height:30px; padding-top:75px; margin:auto; background:url("http://static.buffalo.com/vendors-2012//images/vendorSprite.png") no-repeat transparent; direction: ltr; color:#9e0700; font-size:1.5em; font-style:italic; }
	.footerConnect a:hover {color:#9e0700;}
	
	.footerFacebook { background-position:-10px -50px !important;}
	.footerTwitter {background-position:-103px -50px !important;}
	.footerAlerts {background-position:-195px -50px !important;}
	.footerRss {background-position:-287px -50px !important;}
	.footerNewsletter {background-position:-380px -50px !important;}
	.footerProducts {background-position: -463px -50px !important;}

.footerPrimary {
	width:924px;
	padding:2em; 
	margin-left:-8px;
	background:#333333; 
	/*border-top:1px solid #eeeeee;
	border-bottom:1px solid #3b3b3b;*/
	-webkit-box-shadow:0 0 6px rgba(0, 0, 0, 0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	}
	
	.footerPrimary a {color:#999999;}
	.footerPrimary a:hover {color:#ffffff; }
	.footerPrimary h3 {text-transform:uppercase; color:#ffffff;}
.footerSecondary {
	padding:1em;
	background:#222222; }
	
	.footerSecondary a {color:#666666;}
	.footerSecondary a:hover {color:#ffffff;}
	
	.footerPrimary .listHorizLines li,
	.footerSecondary .listHorizLines li {border-right:1px solid #333333;}
		
	.footerPrimary .listHorizLines li:last-child,
	.footerSecondary .listHorizLines li:last-child {border-right:0 none;}
	
	.footerPrimary div ul.listVert li {padding:.1em 0em !important;}
	.footerPrimary div ul.listVert li a { font-weight: normal !important; font-size:12px !important}
	.footerPrimary div h3 {text-transform: none;color: white; font-weight:normal !important; font-size:1.4em !important; height:26px; border-bottom:1px solid #605f5f}
	.footerSecondary p { margin: 0px !important; padding-top:6px;}

	.footerConnect .container .box {padding-right: 1.44em !important}
	
	.footerSecondary p { font-size: 11px; color:#ccc; font-family:Georgia}
	
		
/* ===============
   SECTION TEMPLATE
   =============== */
	
#section { 
	/*display:block; 
	margin:auto;*/
	margin:0;
	font-size:4.25em;
	height:60px;
	}
	
	#section a {
	text-transform:uppercase;
	font-weight: normal;
	height:60px;
	margin:0 .6em 0 0;		
	}
	

/* ===============
   SECTION TEMPLATE
   =============== */
  
#vendor-left-column-sky {width:760px; display:block; float:left;}
#vendor-right-column-sky {float:right; width:165px; text-align:center;}
	
	
/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
	
